Subject: Re: SSBS 57596
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>, bharat sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, apoorv <[email-masked]>
Date: Wed, 11 Sep 2019 10:44:33 -0700 (MST)

Hi Deeksha, 

Please find the attached screenshots of the history on this ticket. Unfortunately, Ahlam (technician) doesn't have a phone number listed, so I can't call him, but I have sent him an email and copied manager@livesalesman. 

I've also apologized to the customer on the phone and on the ticket. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "bharat sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "apoorv" <[email-masked]> 
Sent: Wednesday, September 11, 2019 11:06:43 PM 
Subject: Re: SSBS 57596 

Pritish, Bharat told AJ that you told that it was an invalid ticket and to close this. Did you actually told him or Apoorv that? I doubt that’s true. This was SSBS owner and it is a lethal mistake. I need details please. 

@ AJ: as discussed on phone, please send me whatever screenshots you have available for this. Also, please personally follow up with technician to ensure it is taken care of and send an apology email to the customer right away. Please confirm once done. Thanks 

Sent from my iPhone 

On 11 Sep 2019, at 22:45, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Pritish, 

Who did 57596 on your shift? It's the owner of the company, and he was very irate when Shakeel spoke to him on the phone. He's also sent an email to Kulaib. 

-AJ